Your submission was sent successfully! Close

CVE-2021-252893

Published: 3 March 2021

There is an Out of Bounds Read in SGIRleDecode.c, since pillow 4.3.0.

Priority

Medium

Status

Package Release Status
pillow
Launchpad, Ubuntu, Debian
bionic Needs triage

focal Needs triage

groovy Needs triage

hirsute Needs triage

precise Does not exist

trusty Needs triage

upstream
Released (8.1.1)
xenial Needs triage

pillow-python2
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Needs triage

groovy Needs triage

hirsute Does not exist

precise Does not exist

trusty Does not exist

upstream Needs triage

xenial Does not exist

python-imaging
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

groovy Does not exist

hirsute Does not exist

precise Needs triage

trusty Does not exist

upstream Needs triage

xenial Does not exist